<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:src="@mipmap/icon_summery" />

        <TextView
            style="@style/textViewStyle"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:text="标识对象属性" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/objectTypeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="对象种类：" />

        <Spinner
            android:id="@+id/objectTypeSpinner"
            style="@style/spinnerStyle" />
    </LinearLayout>

    <include
        android:id="@+id/pipeInclude"
        layout="@layout/include_pipeline" />

    <include
        android:id="@+id/pipeAttachInclude"
        layout="@layout/include_pipeline_attachment"
        android:visibility="gone" />

    <include
        android:id="@+id/pipeFeatureInclude"
        layout="@layout/include_pipeline_feature"
        android:visibility="gone" />

    <include
        android:id="@+id/pipeCrossInclude"
        layout="@layout/include_pipeline_cross"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="所属区域：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/areaView"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="所属线路：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/lineView"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="所属道路：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/roadView"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="建设年代：" />

        <TextView
            android:id="@+id/constructDateView"
            style="@style/inputEditTextStyle"
            android:gravity="center_vertical"
            android:hint="请选择"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="权属单位：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/ownerView"
            style="@style/inputEditTextStyle" />
    </LinearLayout>
</LinearLayout>